Moon	"Titan/Saturn VI"
{
	ParentBody     "Saturn"
	Class          "Aquaria"

	DiscMethod     "Imaging"
	DiscDate       "1665.03.25"

	Mass            0.02176
	Radius          2574.91

	Color         ( 0.960 0.805 0.461 )
	Albedo          0.21
	Brightness      0.25
	BrightnessReal  0.35

	// Hack: override computed tidal heating
	EndogenousHeating 0

	RotationModel "IAU"
	{
		Epoch			2451545		// J2000
		PoleRA      	39.4827		// degrees
		PoleDec     	83.4279		// degrees
		PrimeMeridian	186.5855	// degrees
		RotationRate	22.5769768	// degrees/day
	}

	NoLife          true

	Surface
	{
		// Surface map author: Ian Regan
		DiffMap        "Titan/Surface-IR"
		DiffTileSize    256
		DiffTileBorder  2
		DiffMapAlpha   "Water"

		// Surface map author: Ian Regan
		BumpMap        "Titan/Bump-IR"
		BumpTileSize    256
		BumpTileBorder  2

		BumpHeight      5.0
		BumpOffset      0.85
		
		Hapke           0.59
		DayAmbient      1
		ModulateColor  (1.000 0.646 0.150)
	}

	Ocean
	{
		//Height    0.25
		Height    0.85
		//Height    0.1

		Composition // values in percent
		{
			C2H6 76
			C3H8 8
			CH4  10
			N2   4
		}
	}

	Clouds
	{
		Height          9
		Velocity        25.377
		BumpHeight      2.7641
		Hapke           0
		SpotBright      20
		SpotWidth       0.31346
		DayAmbient      1
		ModulateColor  (0.600 0.531 0.390)
		ModulateBright  1.45
		Opacity         0.6
		mainFreq        0.068702
		mainOctaves     3
		Coverage        1
		stripeZones     0.83969
		stripeFluct     0
		stripeTwist     2.7481
	}

	Clouds
	{
		Height          7
		Velocity        111.1
		BumpHeight      3.4611
		Hapke           0.59
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      1
		ModulateColor  (0.600 0.531 0.390)
		ModulateBright  1.25
		Opacity         0.55
		mainFreq        0.068702
		mainOctaves     3
		Coverage        1
		stripeZones     0.83969
		stripeFluct     0
		stripeTwist     2.7481
	}

	Clouds
	{
		Height          5
		Velocity        140.71
		BumpHeight      2.5152
		Hapke           0.59
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      1
		ModulateColor  (0.600 0.531 0.390)
		ModulateBright  1.125
		Opacity         0.5
		mainFreq        0.068702
		mainOctaves     3
		Coverage        1
		stripeZones     0.83969
		stripeFluct     0
		stripeTwist     2.7481
	}
	
	
	Atmosphere
	{
		Height      200		// km
		Greenhouse  12		// degrees K
		Pressure    1.47	// atm
		Density     4.8		// kg/m^3
		Model      "Titan"
		//Bright      10.0
		//Opacity     1.0
		//SkyLight    3.0
		
		Composition // values in percent
		{
			N2  98.4
			CH4 1.4
			H2  0.2
		}
	}

	NoAurora    true

	Orbit
	{
		AnalyticModel  "Titan-TASS17"
		Epoch          2451179.5
		Period         0.04365711574
		SemiMajorAxis  0.008167446523
		Eccentricity   0.0288
		Inclination    1.634
		AscendingNode  44.046
		ArgOfPericen   172.749
		MeanAnomaly    192.132
	}
}
